<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
（样张 -- 不得分发。）</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string># #
（样张 -- 不得分发。）</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # 章&lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # END # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




部分&lt;$W:part&gt;:</string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================
    章&lt;$W:chapter&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================
    章&lt;$W:chapter&gt;
</string>
	<key>Addition</key>
	<string>添加</string>
	<key>Alphanumeric Outline Item</key>
	<string>字母数字大纲项</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>字母数字大纲项（宽间距）</string>
	<key>Attribution</key>
	<string>属性</string>
	<key>Basic MultiMarkdown</key>
	<string>基本MultiMarkdown</string>
	<key>Block Quote</key>
	<string>块引用</string>
	<key>Body</key>
	<string>正文</string>
	<key>Bordered Title</key>
	<string>带边框标题</string>
	<key>Caption</key>
	<string>ÜBERSCHRIFT</string>
	<key>Centered Text</key>
	<string>居中的文本</string>
	<key>Chapter</key>
	<string>章</string>
	<key>Chapter (Bordered Heading)</key>
	<string>章（带边框标题）</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>章&lt;$W:chapter&gt;
# #</string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>章&lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>章&lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>章&lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>章&lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>章&lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>章标题</string>
	<key>Chapter Heading (Bordered)</key>
	<string>章标题（带边框）</string>
	<key>Chapter Number</key>
	<string>章号</string>
	<key>Chapter Title</key>
	<string>章标题</string>
	<key>Chapter Title (Bordered)</key>
	<string>章标题（带边框）</string>
	<key>Chapter with Title</key>
	<string>具有标题的章</string>
	<key>Chapter with Title (Bordered)</key>
	<string>具有标题的章（带边框）</string>
	<key>Code Block</key>
	<string>代码块</string>
	<key>Code Span</key>
	<string>代码跨距</string>
	<key>Decimal Outline Item</key>
	<string>十进制大纲项</string>
	<key>Deletion</key>
	<string>删除</string>
	<key>E-book</key>
	<string>电子书</string>
	<key>E-book Screenplay</key>
	<string>电子书剧本</string>
	<key>Enumerated Outline</key>
	<string>枚举的大纲</string>
	<key>Footnotes</key>
	<string>脚注</string>
	<key>Front Matter Page</key>
	<string>前页</string>
	<key>Full Indented Outline</key>
	<string>全缩进大纲</string>
	<key>Full Outline</key>
	<string>完整大纲</string>
	<key>Heading</key>
	<string>标题</string>
	<key>Heading (Bordered)</key>
	<string>标题（带边框）</string>
	<key>Heading 1</key>
	<string>标题 1</string>
	<key>Heading 2</key>
	<string>标题 2</string>
	<key>Highlight</key>
	<string>突出显示</string>
	<key>Manuscript (Courier)</key>
	<string>手稿(Courier)</string>
	<key>Manuscript (Times)</key>
	<string>Manuskript (Times)</string>
	<key>Modern</key>
	<string>现代</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (Obfuscated)</string>
	<key>New Page</key>
	<string>新建页</string>
	<key>New Section</key>
	<string>新部分</string>
	<key>Not for distribution</key>
	<string>不得分发</string>
	<key>Numbered Chapter</key>
	<string>带编号章</string>
	<key>Numbered Section</key>
	<string>带编号节</string>
	<key>Numbered Synopsis</key>
	<string>带编号提要</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>带编号提要（重启）</string>
	<key>Outline Document</key>
	<string>大纲文档</string>
	<key>Outline Item</key>
	<string>大纲项</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>部分&lt;$W:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>部分&lt;$W:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</key>
	<string>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;：</string>
	<key>PROOF COPY</key>
	<string>样张</string>
	<key>Page &lt;$p&gt;</key>
	<string>页码&lt;$p&gt;</string>
	<key>Page Title</key>
	<string>网页标题</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>平装版(5.06" x 7.81")</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>部分&lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>部分&lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>部分&lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>部分&lt;$t:part&gt;：</string>
	<key>Part Number</key>
	<string>部分编号</string>
	<key>Part Number (Bordered)</key>
	<string>部分编号（带边框）</string>
	<key>Part Number Page</key>
	<string>部分编号页</string>
	<key>Part Title</key>
	<string>部分标题</string>
	<key>Part Title Page</key>
	<string>部分标题页</string>
	<key>Plain Text Manuscript</key>
	<string>纯文本手稿</string>
	<key>Plain Text Screenplay</key>
	<string>纯文本剧本</string>
	<key>Proof Copy</key>
	<string>样张</string>
	<key>Script or Screenplay</key>
	<string>脚本或剧本</string>
	<key>Section Number</key>
	<string>稿件编号</string>
	<key>Section Text</key>
	<string>节文本</string>
	<key>Section with Sub-Heading</key>
	<string>具有副标题的节</string>
	<key>Section with Title</key>
	<string>具有标题的节</string>
	<key>Section with Title (Bordered)</key>
	<string>具有标题的节（带边框）</string>
	<key>Sub-Heading</key>
	<string>副标题</string>
	<key>Subtitle</key>
	<string>副标题</string>
	<key>Synopsis</key>
	<string>提要</string>
	<key>Table of Contents</key>
	<string>目录</string>
	<key>Text Section</key>
	<string>文本部分</string>
	<key>Text Section with Heading</key>
	<string>带有标题的文本部分</string>
	<key>The End.</key>
	<string>“结尾”。</string>
	<key>Title</key>
	<string>标题</string>
	<key>Title Page</key>
	<string>标题页</string>
	<key>Title and Synopsis</key>
	<string>标题和提要</string>
	<key>Titled Section</key>
	<string>带标题节</string>
	<key>chapter</key>
	<string>章</string>
	<key>chapter-heading</key>
	<string>章标题</string>
	<key>chapter-title</key>
	<string>章标题</string>
	<key>front-matter</key>
	<string>前页</string>
	<key>heading</key>
	<string>标题</string>
	<key>numbered-section</key>
	<string>带编号节</string>
	<key>part-number</key>
	<string>部分编号</string>
	<key>part-title</key>
	<string>部分标题</string>
	<key>section</key>
	<string>节</string>
	<key>sub-headed-section</key>
	<string>具有副标题的节</string>
	<key>subheading</key>
	<string>副标题</string>
	<key>titled-chapter</key>
	<string>带标题章</string>
	<key>titled-section</key>
	<string>带标题节</string>
</dict>
</plist>
